[id ^= sandbox_theme_panel] {
  width: 120px !important;
  font-size: 12px !important;
  right: 0;
  top: auto !important;
  bottom: 0;
}
body .search-panel .site-search__text_ss::-moz-placeholder {
  color: rgba(0, 0, 0, 0.2);
}
body .search-panel .site-search__text_ss::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.3);
}
.search-panel .site-search__text_ss {
  order: 0;
  padding-left: 20px;
}
.search-panel .search-param-btn {
  display: none;
}
#search-app {
  width: 100%;
}
#search-result {
  right: 0;
}
@media (max-width: 639px) {
  #search-result {
    left: 0;
  }
}
.header-bottom__logo_hb {
  -webkit-flex: 0 0 230px;
  -moz-flex: 0 0 230px;
  -ms-flex: 0 0 230px;
  flex: 0 0 230px;
}
.header-bottom__contacts_hb {
  width: auto;
  flex: 1 0 0;
}
.top-contacts-wrap {
  display: flex;
  color: #fff;
  flex: 1 0 0;
}
.work-top {
  flex: initial;
}
.work-top-body {
  color: #fff;
  font-weight: bold;
  font-size: 21px;
}
.top-contacts-item-title {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.5);
  padding-bottom: 3px;
}
.top-contacts-item-phones {
  color: #fff;
  font-size: 17px;
}
.top-contacts-item-phones div {
  padding: 0 0 3px;
}
.top-contacts-item-phones a {
  text-decoration: none;
  color: #fff;
}
.top-contacts-item-address {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.5);
}
.top-contacts-item-address.top-contacts-item-address2 {
  display: none;
}
.top-contacts-item {
  flex: 1;
  padding: 0 15px 0 35px;
  background: url(adr.svg) 0 50% no-repeat;
}
.header-bottom__logo_hb {
  flex-direction: column;
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
}
.whatsapp {
  max-width: 120px;
  display: none;
}
.whatsapp a {
  display: flex;
  color: #fff;
  text-decoration: none;
  align-items: center;
}
.whatsapp a .whatsapp-icon {
  width: 30px;
  height: 30px;
  flex: 0 0 30px;
  margin: 0 5px 0 0;
  font-size: 0;
}
.whatsapp a .whatsapp-title {
  font-size: 13px;
}
.header-top__right_ht {
  display: flex;
  align-items: center;
}
.header-top__login_btn_ht {
  width: auto;
  margin: 0 0 0 20px;
  min-width: 15px;
}
.form-btn {
  color: #fff;
  cursor: pointer;
  background: #ffd027;
  border-radius: 10px;
  padding: 15px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
}
.header-top__left_ht {
  width: auto;
  flex: 1 0 0;
}
.remodal[data-remodal-id="call-form"] {
  max-width: 450px;
  padding: 60px 50px 30px;
  background: #fff;
  box-shadow: 8px 8px 45px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  text-align: left;
}
.remodal[data-remodal-id="call-form"] .tpl-anketa__title {
  font-weight: bold;
  font-size: 30px;
  color: #2c3345;
  padding: 0 0 40px;
}
.remodal[data-remodal-id="call-form"] .tpl-field {
  margin-bottom: 20px;
}
.remodal[data-remodal-id="call-form"] .tpl-field.tpl-field-button {
  margin: 45px 0 15px;
}
.search-wr-main {
  margin: 0 0 30px;
  box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.03);
}
.search-container .advanced-search-details .row-wrap .row .select-container .jq-selectbox {
  width: 100%;
  height: 50px;
}
.search-container .advanced-search-details .row-wrap .row .select-container .jq-selectbox .jq-selectbox__select {
  height: 50px;
  padding: 0 0 0 19px;
  border: 1px solid rgba(53, 170, 255, 0.3);
  background: #f5fbff;
  border-radius: 7px;
  font-size: 13px;
  color: #2c3345;
  box-shadow: none;
  outline: none;
  cursor: pointer;
}
.search-container .advanced-search-details .row-wrap .row .select-container .jq-selectbox .jq-selectbox__select:hover {
  border-color: #35aaff;
}
.search-container .advanced-search-details .row-wrap .row .select-container .jq-selectbox .jq-selectbox__select .jq-selectbox__select-text {
  height: 50px;
  padding: 0 40px 0 0;
  box-sizing: border-box;
  color: #2c3345;
  font-size: 16px;
  line-height: 50px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-weight: bold;
}
.search-container .advanced-search-details .row-wrap .row .select-container .jq-selectbox .jq-selectbox__select .jq-selectbox__trigger {
  position: absolute;
  top: 11px;
  right: 13px;
  width: 24px;
  height: 24px;
  z-index: 999;
  border: 1px solid transparent;
  border-radius: 50%;
  box-sizing: content-box;
}
.search-container .advanced-search-details .row-wrap .row .select-container .jq-selectbox .jq-selectbox__select .jq-selectbox__trigger .jq-selectbox__trigger-arrow {
  position: absolute;
  top: 10px;
  right: 8px;
  width: 8px;
  height: 5px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%228px%22%20height%3D%225px%22%20%20viewBox%3D%220%200%208%205%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill-rule%3D%22evenodd%22%20d%3D%22M3.981%2C3.635%20L0.814%2C0.234%20C0.595%2C0.057%200.285%2C0.105%200.121%2C0.340%20C-0.011%2C0.530%20-0.011%2C0.790%200.121%2C0.980%20L3.635%2C4.775%20C3.724%2C4.871%203.842%2C4.914%203.971%2C4.925%20C4.100%2C4.925%204.228%2C4.871%204.317%2C4.775%20L7.831%2C0.991%20C8.010%2C0.768%207.988%2C0.432%207.782%2C0.238%20C7.598%2C0.066%207.325%2C0.064%207.138%2C0.234%20L3.981%2C3.635%20Z%22%20fill%3D%22%23222222%22%2F%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
  border: none;
}
.search-container .jq-selectbox.opened .jq-selectbox__trigger-arrow {
  transform: rotate(180deg);
}
.search-container .advanced-search-details .row-wrap .row .select-container .jq-selectbox .jq-selectbox__dropdown {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 10px 11px;
  background: #f5fbff;
  border: 1px solid rgba(53, 170, 255, 0.3);
  border-radius: 4px;
  box-shadow: none;
  font-size: 13px;
  color: #888;
  cursor: default;
}
.jq-selectbox .jq-selectbox__dropdown > ul {
  margin: 0;
  padding: 0;
}
.search-container .advanced-search-details .row-wrap .row .select-container .jq-selectbox .jq-selectbox__dropdown > ul > li {
  color: #888;
  white-space: pre-wrap;
  padding: 6px 10px;
  cursor: pointer;
  border-radius: 2px;
  font-size: 15px;
}
.search-container .advanced-search-details .row-wrap .row .select-container .jq-selectbox .jq-selectbox__dropdown > ul > li.selected {
  background-color: rgba(0, 0, 0, 0.05);
}
.search-container .advanced-search-details .row-wrap .row .select-container .jq-selectbox .jq-selectbox__dropdown > ul > li:hover {
  background-color: rgba(0, 0, 0, 0.05);
}
.search-container {
  box-sizing: border-box;
  padding: 25px;
  border: 1px solid rgba(44, 51, 69, 0.07);
  border-radius: 10px;
  margin: 0;
  background-color: #fff;
}
.search-container .advanced-title-bl {
  font-weight: bold;
  font-size: 19px;
  color: #2c3345;
  padding: 0 0 0 35px;
  margin: 0 0 20px;
  position: relative;
}
.search-container .advanced-title-bl:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2218px%22%20height%3D%2217px%22%20%20viewBox%3D%220%200%2018%2017%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20d%3D%22M0%201.5C0%200.671573%200.671573%200%201.5%200H16.5C17.3284%200%2018%200.671573%2018%201.5C18%202.32843%2017.3284%203%2016.5%203H1.5C0.671573%203%200%202.32843%200%201.5Z%22%20fill%3D%22%2335aaff%22%2F%3E%3Cpath%20d%3D%22M0%208.5C0%207.67157%200.671573%207%201.5%207H16.5C17.3284%207%2018%207.67157%2018%208.5C18%209.32843%2017.3284%2010%2016.5%2010H1.5C0.671573%2010%200%209.32843%200%208.5Z%22%20fill%3D%22%2335aaff%22%2F%3E%3Cpath%20d%3D%22M0%2015.5C0%2014.6716%200.671573%2014%201.5%2014H10.5C11.3284%2014%2012%2014.6716%2012%2015.5C12%2016.3284%2011.3284%2017%2010.5%2017H1.5C0.671573%2017%200%2016.3284%200%2015.5Z%22%20fill%3D%22%2335aaff%22%2F%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
}
.search-container .advanced-search-details .row-wrap .row {
  padding: 0 0 15px;
  display: block !important;
  font-size: 0;
}
.search-container .advanced-search-details .row-title {
  padding: 0 0 3px;
}
.search-container .advanced-wr-title {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  margin: 0 0 27px 0;
  display: none;
}
.search-container .advanced-search-btn {
  width: 280px;
  max-width: 100%;
}
.search-container .advanced-search-btn .gr-button-1 {
  background: #56acfd;
  color: #fff;
  width: 100%;
}
#search-result .result-products .product-text-price {
  display: none;
}
/*.search-container .advanced-search-details .row-wrap .row .select-container .jq-selectbox.disabled .jq-selectbox__select {
    border-color: #ededed;
}
.search-container .advanced-search-details .row-wrap .row .select-container .jq-selectbox.disabled .jq-selectbox__select-text.placeholder {
    color: #c5c5c5;
}*/
@media (max-width: 1280px) {
  .header-bottom__logo_hb {
    -webkit-flex: initial;
    -moz-flex: initial;
    -ms-flex: initial;
    flex: initial;
    padding-right: 0;
  }
}
@media (max-width: 1100px) {
  .work-top {
    display: none;
  }
}
@media (max-width: 1023px) {
  .search-wr-main {
    max-width: none;
    width: 100%;
  }
}
@media (max-width: 940px) {
  .top-contacts-item:nth-child(3) {
    display: none;
  }
  .top-contacts-item {
    flex: initial;
    margin-right: 20px;
  }
  .top-contacts-wrap {
    justify-content: flex-end;
    margin-right: -20px;
  }
}
@media (max-width: 767px) {
  .whatsapp {
    display: block;
  }
  .header-bottom__contacts_hb {
    display: flex;
  }
  .header-top__login_btn_ht:before {
    right: 0;
  }
  .form-btn {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}
@media (max-width: 640px) {
  .top-contacts-item-address {
    display: none;
  }
  .top-contacts-item-address.top-contacts-item-address2 {
    display: block;
  }
  .top-contacts-wrap {
    flex-direction: column;
    margin-right: 0;
    align-items: flex-end;
  }
  .top-contacts-item {
    margin-right: 0;
    padding-right: 0;
    min-width: 165px;
  }
  .top-contacts-item + .top-contacts-item {
    margin-top: 10px;
  }
  .header-bottom {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .top-contacts-item-title, .top-contacts-item-address {
    font-size: 14px;
  }
  .top-contacts-item-phones {
    font-size: 13px;
  }
  .header-bottom__contacts_hb {
    min-width: 0;
  }
}
@media (max-width: 639px) {
  .remodal[data-remodal-id="call-form"] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    right: 0;
    bottom: 0;
    overflow: hidden;
    overflow-y: auto;
    max-width: 100%;
    padding: 60px 30px 40px;
    margin: 0;
    border-radius: 0;
    margin: 0;
  }
  .remodal[data-remodal-id="call-form"] .tpl-anketa__title {
    font-size: 25px;
    padding: 0 0 30px;
  }
}
@media (max-width: 480px) {
  .search-container {
    padding: 20px;
  }
  .search-container .advanced-search-btn {
    width: 100%;
  }
}
@media (max-width: 373px) {
  .form-btn {
    padding: 0 10px;
    font-size: 12px;
    line-height: 1;
    height: 40px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
  }
}
@media (max-width: 341px) {
  .header-bottom__inner_hb {
    flex-direction: column;
  }
  .header-bottom__logo_hb {
    padding-top: 0;
  }
}
.mobile_img {
  display: none;
}
@media (max-width: 980px) {
  .pc_img {
    display: none;
  }
  .mobile_img {
    display: block;
  }
}
.shop2-filter__items {
  display: flex;
  flex-direction: column;
}
.shop2-filter__items .f_price {
  order: -4;
}
.shop2-filter__items .f_folder {
  order: -3;
}
.shop2-filter__items .f_vendors {
  order: -2;
}
.shop2-filter__items .f_vk {
  order: -1;
}
.cat-menu-title, .burger-block__title_bb {
  display: none;
}
.cat-menu-wrap {
  padding: 0 30px 30px;
}
@media (min-width: 641px) {
  .m_all_magazin_title {
    display: none;
  }
}
@media (max-width: 640px) {
  .burger-block__menu_body_bb {
    padding-top: 70px !important;
  }
  .top-contacts-item-title {
    display: none;
  }
  .top-contacts-wrap {
    align-items: flex-start;
  }
  .m_all_magazin_title {
    padding-left: 24px;
    margin-bottom: 7px;
  }
  .header-bottom__contacts_hb {
    flex: inherit;
    margin-left: auto;
  }
  .top-contacts-item {
    padding: 0 15px 0 25px;
    background: url(home.svg) 0 50% no-repeat;
  }
  .top-contacts-item-phones div {
    padding: 0;
  }
}
@media (max-width: 340px) {
  .header-bottom__contacts_hb {
    margin-right: auto;
  }
}
@media (max-width: 940px) {
  .top-contacts-item:nth-child(3) {
    display: block;
  }
}
.m_all_magazin_title {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.5);
}
.top-contacts-item-address.top-contacts-item-address2 {
  font-size: 12px;
}
.cust_red_bl {
  position: relative;
  padding-top: 50%;
  margin-bottom: 20px;
}
.cust_red_bl iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.search-panel .search-block {
  margin: 0 !important;
}
